local fn = _gn(0xA5FFE9B05F199DE7)
--- cpp
-- enum ePadType {
-- PLAYER_CONTROL = 0,
-- CAMERA_CONTROL = 1,
-- FRONTEND_CONTRO = 2
-- };
-- @param padIndex The control system instance to use.
function Global.EnableAllControlActions(padIndex)
	return _in2(fn, padIndex)
end
